import React from 'react';
export default function NoteStackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-80v-600h600v400.33L680-80zm540-232H648v172zM176-193 71-784l591-105 26 149H220v539z" })));
}
